uuid: 40d39534-dfa8-41a7-bdeb-c5fe07b95b18
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refinndoocom
id: commerce_product_variation.fridge.refinndoocom
field_name: refinndoocom
entity_type: commerce_product_variation
bundle: fridge
label: 'Inner Door Compartments'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
